std::tr1::is_reference(3)

NAME
std::tr1::is_reference -

SYNOPSIS

Inherits integral_constant< bool, false >.

Detailed Description

  template<typename> struct std::tr1::is_reference<>

Definition at line 156 of file type_traits.

  Public Types
typedef integral_constant< bool, __v > type
typedef bool value_type

  Static Public Attributes
static const bool value

Author

Generated automatically by Doxygen for libstdc++ from the source code.